.hhide {
    text-indent: -9999px;
    top: -9999px;
    position: absolute;
}


.owl-item.active .sloyazi {
    -webkit-animation: .8s .5s fadeInRight both;
    animation: .8s .5s fadeInRight both;
}

.owl-item.active .sloyazik {
    -webkit-animation: .8s .7s fadeInRight both;
    animation: .8s .7s fadeInRight both;
}

.owl-item.active .slbut {
    -webkit-animation: .8s 1s fadeInRight both;
    animation: .8s 1s fadeInRight both;
}

.owl-item.active .slsim {
    -webkit-animation: 1s 0.8s fadeInUp both;
    animation: 1s 0.8s fadeInUp both;
}
.yuva {}
.iico {    font-size: 30pt;
    position: absolute;
    left: 40%;
}
.resimler:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(to right, rgb(255 255 255 / 0%) 0%,#162457);
}
.slyazi {
    position: absolute;
    top: 20%;
    padding: 20px;
    bottom: 25%;
    color: #fff;
        z-index: 300;
            width: 100%;
    text-align: center;
    }  
 .slyazi h1 {  font-weight: 900;
    font-size: 40pt;
    letter-spacing: -2px;
        text-shadow: -2px 2px 2px black;
        margin-bottom: 50px;
}   
 .slyazi h4 { 
 font-weight: 400;
    margin-top: 20px;
    margin-bottom: 30px;
    color: #e1efff;
    width: 50%;
    background: rgba(0, 0, 0, 0.36);
    padding: 14px;
    border-left: 2px solid #54a4ff;
 }    
 .slbuton {       
    display: inline-block;
    padding: 10px;
    background: #0950a0;
    color: #fff;
    position: absolute;
    font-weight: 300;
    float: right;
    right: 10%;
    bottom: 0px;
   }   
  .slbuton:hover {
    background: #000;

   }   
   .slgt {    margin: 0 auto;
    height: 100%;
    width: 80%;
    position: relative;}
.resimler { 
height: 760px;
    background-position: top center;
    background-size: cover;
    display: block;
    overflow: hidden;
}

.slogan .sloyazi {      font-weight: 700;
    font-family: 'Poppins', cursive;
    color: #fff;
        letter-spacing: -3px;
    font-size: 44pt;
     text-shadow: 0px 6px 12px #000;}   
.slogan .sloyazik {   color: #d4d4d4;
    font-size: 20px;
    margin: 16px 0;
    font-weight: 300;
 /*   text-shadow: 1px 1px 1px #000;*/
    } 

.slogan h3 {
    color: #fff;
    font-size: 30pt;
    font-weight: 100;
    margin-top: 40px;

}
.corta {position: absolute;
    width: 100px;
    height: 100px;
    background: #ffb426;
    left: 37%;
    top: -54px;
    z-index: 5000;
    border-radius: 50%;
        color: #fff;
    font-size: 56pt;}
#banalt {      width: 100%;
    height: 200px;
       margin-top: -50px;
    z-index: 2000;
    position: relative;
    }
#banmar {    margin: 0 auto;
    height: 100%;

}   
.banimg {margin-top:10px;width: 76px;} 
.bansi {        float: left;    text-align: center;
    width: 31.333%;
    height: 290px;
    position: relative;
    -webkit-box-shadow: 0px 1px 21px 0px rgb(0 0 0 / 25%);
    -moz-box-shadow: 0px 1px 21px 0px rgb(0 0 0 / 25%);
box-shadow: 0px 1px 21px 0px rgb(0 0 0 / 25%);
    background: #fff;
	    border-radius: 20px;
    margin: 8px;}   
#bantasi {  }
.elsne {    color: #808080;
    float: left;
    width: 33%;
    padding: 20px;
}
.elsne b {    color: #CF0026}
.dims {
width:70px;
position:relative;
    z-index: 5;
}

.ciz {      height: 100%;
    border-left: 1px dashed;
    position: absolute;
    left: 34px;
    z-index: 1;
    top: 10px;}
.cyaz {    padding: 0px 15px 0px 15px;
    height: 150px;}    
td {position:relative}   
.tbkonu {font-size: 10pt;
    color: #496186;
    font-weight: 400;}

.tbyazi {    font-size: 13pt;}
.dtablo {margin-bottom:20px;    border-bottom: 1px solid #DBE9EF;}
.defac.sag {     width: calc(98% - 320px);
    padding: 25px;
    -webkit-box-shadow: -1px 4px 21px -7px rgba(66,65,66,1);
    -moz-box-shadow: -1px 4px 21px -7px rgba(66,65,66,1);
    box-shadow: -1px 4px 21px -7px rgba(66,65,66,1);
    background: #fff;
    border-radius: 6px;
    background-image: url('/web/20220710171758im_/https://www.avabilisim.com/owl/images/abstr.jpg');
    background-repeat: repeat-x;
    border: 2px solid #EEF0F3;
    background-position: left top;
        margin-right: 2%;
   }
   .pngs {    width: 120px;
    position: absolute;
    margin-top: -76px;
    z-index: 300;
    }
   .pngs img {width:100%}
   .defac {float:right }
.defac.sol {    margin-top: -160px;
    -webkit-box-shadow: -1px 4px 21px -7px rgba(66,65,66,1);
    -moz-box-shadow: -1px 4px 21px -7px rgba(66,65,66,1);
    box-shadow: -1px 4px 21px -7px rgba(66,65,66,1);
    border: 2px solid #FDFEFF;
    width: 320px;
    background: #EAF9FF;
    padding: 20px;
    position: relative;
    border-radius: 12px;
    z-index: 5000;}
    
       .slogan {
    text-align: right;
    position: absolute;
    top: 30%;
    right: 0;width: 65%;

}.ciz {      height: 100%;
    border-left: 1px dashed;
    position: absolute;
    left: 34px;
    z-index: 1;
    top: 10px;}
.cyaz {    padding: 0px 15px 0px 15px;
    height: 150px;}    
td {position:relative}   
.slbut {
    background: #FF9222;
    padding: 8px 40px 8px 40px;
    color: #000;
    display: inline-block;
    font-weight: 700;
    font-size: 16pt;
    border-radius: 50px;
    margin-top: 35px;
} 
.bsyaz h3 {
    margin-bottom: 10px;
    font-size: 20pt;
    color: #000000;
    margin-top: 0px;
    font-weight: 800;
}
.ikili {   
    float: left;line-height: 1.8;
    margin-top: 60px;}
.slsim {position: absolute;
    right: 0;
    bottom: 0px;
    width: 500px;}
  .borta .bsyaz  {  color:#fff;  margin-top: 0px;}  
  .borta .bsyaz h3 {   margin-top: -20px;color: #fff;} 
  .bsyaz {
    padding: 25px 20px;
    font-size: 12pt;
    color: #777d82;
    font-weight: 400;
    line-height: 1.3
}
.bbasi {}
.borta {background:#0874da   }
.bsonu {}
.ucsim {    width: 340px;
    position: absolute;
    right: -60px;
    bottom: -40px;}
.bspan {width:50%;    float: right;
display: block;}   
.incee {
background: rgb(8 116 218);
    border-radius: 40px;
    color: #fff;
    display: inline-block;
    padding: 10px 25px;
    font-size: 12pt;
    position: absolute;
    bottom: -20px;
    left: 35%;
    font-weight: 500;
}
.incto {    float: left;
    font-size: 20px;
    margin-right: 10px;}
.altciz:after {
    background-color: #fe1605;
    height: 6px;
    width: 180px;
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
}
.onac {        background: #fff;margin-top: 65px;float: right;
    width: 100%;
    text-align: center;border-radius: 40px;    box-shadow: 0px 20px 21px 0px rgb(0 0 0 / 11%);
    border: 2px solid #f9f8f4;}
.img-icon {width:60px;margin-right: 20px;
}
.kita {padding: 50px;
    float: left;
    width: 50%;
}
.sapan {display:block}    


   @media only screen and (max-width: 768px) {
   .slogan {
position: absolute;
    top: 50%;
    left: 72%;
    right: 0;
    padding: 5px;
    transform: translate(-50%, -50%);
    width: 70%;
   }
   .slbut {
    background: #ff9613;
padding: 6px 15px 6px 15px;
    color: #000;
    display: inline-block;
    font-weight: 600;
    font-size: 12pt;
    border-radius: 50px;
    margin-top: 35px;
}
   .slyazi {
    top: 0;
    right: 5%;
    padding: 5px;
    left: 5%;
    bottom: 20%;
    } 
    .elsne { width:100%}
   .slyazi .sloyazi { font-weight: 900; font-size:16pt; }   
 .slyazi h4 {   width: 100%; font-size:10pt}    
  .slbuton {      
    padding: 5px;

   }  
   .resimler {
height: 520px;
}
.kita {
    float: none;
    width: 100%;
}
.slogan .sloyazi {font-weight: 700;
    font-size: 28pt;}   
.slogan .sloyazik { 
    font-size: 12pt;
    } 
    .cbs {display:none}
    .onac {float:none;width: 100%;margin-top:0px}
   }
   
     @media only screen and (max-width: 520px) {
        .slogan {
position: absolute;
    top: 50%;
    left: 60%;
    right: 0;
    padding: 5px;
    transform: translate(-50%, -50%);
    width: 100%;
   }
   .slogan .sloyazi {
    font-weight: 600;
    font-size: 22pt;
    letter-spacing: -1px;
}
.kita {padding: 10px;

}
     }
